diff --git a/buglist b/buglist
index 632420e..32f5568 100644
--- a/buglist
+++ b/buglist
@@ -1,6 +1,6 @@
 =========================================================================
 
-bug 7279: 
+bug 7280: 
 todo 337:
 wish 1012:
 meh 5:
@@ -12,6 +12,22 @@ dup 50006:
 nonextend 60077:
 
 =========================================================================
+bug 7279: subscripting "1"::Symbol fails
+
+subscript("s"::Symbol,["x"::Symbol::OutputForm])
+
+   (1)  s
+         x
+                                                                 Type: Symbol
+(2) -> subscript("1"::Symbol,["x"::Symbol::OutputForm])
+
+ 
+   >> System error:
+   The index, 4, is too large.
+
+(reported by Ralf Hemmecke)
+
+=========================================================================
 bug 7278: make complains on TESTSET=notests
 
 reported by "leonbaum" <notifications@github.com>
diff --git a/changelog b/changelog
index bafaa7a..de1d067 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20150101 rhx src/axiom-website/patches.html 20150101.01.rhx.patch
+20150101 rhx buglist: bug 7279: subscripting "1"::Symbol fails
 20141231 tpd src/axiom-website/patches.html 20141231.02.exs.patch
 20141231 tpd buglist: bug 7278: make complains on TESTSET=notests
 20141231 exs src/axiom-website/patches.html 20141231.01.exs.patch
diff --git a/patch b/patch
index 7c953f3..dca9f3f 100644
--- a/patch
+++ b/patch
@@ -1,4 +1,16 @@
-buglist: bug 7278: make complains on TESTSET=notests
+buglist: bug 7279: subscripting "1"::Symbol fails
+
+subscript("s"::Symbol,["x"::Symbol::OutputForm])
+
+   (1)  s
+         x
+                                                                 Type: Symbol
+(2) -> subscript("1"::Symbol,["x"::Symbol::OutputForm])
+
+ 
+   >> System error:
+   The index, 4, is too large.
+
+(reported by Ralf Hemmecke)
 
-reported by "leonbaum" <notifications@github.com>
 
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 1ce4893..b5ae52e 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4880,6 +4880,8 @@ buglist: bug 7277: Hyperdoc fails to reconnect after failure<br/>
 src/axiom-website/*.html move videos link up<br/>
 <a href="patches/20141231.02.tpd.patch">20141231.02.tpd.patch</a>
 buglist: bug 7278: make complains on TESTSET=notests<br/>
+<a href="patches/20150101.01.rhx.patch">20150101.01.rhx.patch</a>
+buglist: bug 7279: subscripting "1"::Symbol fails<br/>
  </body>
 </html>
 
